@media screen and (max-width:1024px) {
	
	div#page div#header {
		height: 140px;
	}
	
	div#page.event-on  div#header{
		margin:0 auto;
		position:relative;
		width:770px;
	}
	
	div#page div#header a#home {
		background: url('../images/logos/site-tablet.png') no-repeat;
		width: 160px;
		height: 112px;
		margin-bottom: 8px;
	}
	div#page div#header a#home.fr {
		background: url('../images/logos/site/fr/tablet.png') no-repeat;
	}
	div#page div#header a#home.en {
		background: url('../images/logos/site/en/tablet.png') no-repeat;
	}
	
	div#page div#header div.content {
		width: 750px;
	}
	
	div#page div#header div.more  {
		position: absolute;
		top: 10px;
		right: 0;
		width: 550px;
	}
	div#page div#header div.more ul#social-links {
		margin-right: 80px;
	}
	
	/* Menu de langues */
	div#page div#header div.more div#lang-menu {
		position: absolute;
		width: 59px;
		height: 30px;
		line-height: 30px;
		right: 0;
	}
	div#page div#header div.more div#lang-menu a {
		background: #eaf3f7;
		text-align: center;
		text-transform: uppercase;
		color: #525252;
		font-size: 12px;
		height: 30px;
		cursor: pointer;
		float: left;
	}
	div#page div#header div.more div#lang-menu a.change-language {
		display: block;
	}
	div#page div#header div.more div#lang-menu a.display-language {
		width: 34px;
		border-right: 1px solid #d5e2e7;
		cursor: pointer;
	}
	div#page div#header div.more div#lang-menu a.change-language-button {
		border-left: 1px solid #fefeff;
		width: 23px;
	}
	div#page div#header div.more div#lang-menu a.change-language-button span {
		width: 0; 
		height: 0; 
		border-top: 5px solid transparent;
		border-bottom: 6px solid transparent; 
		border-left: 10px solid #525252; 
		margin: 10px 6px;
		display: block;
	}
	div#page div#header div.more div#lang-menu.active a.change-language-button span {
		border-left: 5px solid transparent;
		border-right: 5px solid transparent;
		border-bottom: 0;
		border-top: 10px solid #525252;
	}
	div#page div#header div.more div#lang-menu ul#langs {
		display: none;
		background: #EAF3F7;
	}
	div#page div#header div.more div#lang-menu.active ul#langs {
		display: block;
	}
	div#page div#header div.more ul#langs li {
		margin-right: 0;
		width: 59px;
	}
	div#page div#header div.more ul#langs li.selected {
		display: none;
	}
	div#page div#header div.more ul#langs li a {
		width: 59px;
	}
	div#page div#header div.more ul#langs li a {
		background:none;
	}
	div#page div#header div.more ul#langs li a span{
		display:block;
	}
	
	
	div#page div#header div#main-search {
		margin: 55px 0 0px 0;
		float: right;
	}
	
	div#page div#header div.more {
		margin-top: 0;
	}
	
	div#page div#header div.more ul#accounts li a {
		border-radius: 0;
	}
	div#page div#header div.more ul#accounts li#sharing {
		display: none;
	}
}
